.firstCustomContactsSection {
  padding: 24px 0px 120px 0px;

  @media screen and (min-width: 1024px) {
    padding: 32px 0px 160px 0px;
  }
}

.customContactsBigList {
    @media screen and (min-width: 768px) {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }
  @media screen and (min-width: 1440px) {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
  }
}

.customContactsBigListItem {
  @media screen and (min-width: 1024px) {
    width: 306px;
  }
}

.customContactsBigListItem:not(:first-child) {
  margin-top: 40px;

  @media screen and (min-width: 768px) {
    margin-top: 0px;
  }
}

.customContactsBigListItemTitle {
  font-family: TT Firs Neue;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
  letter-spacing: -0.01em;
  text-align: left;

  color: var(--secondary-grey-color);

  @media screen and (min-width: 1024px) {
    font-size: 24px;
    line-height: 32px;
  }
}

.customContactsSubList {
  display: flex;
  flex-direction: column;
  align-items: flex-start;

  margin-top: 8px;

  @media screen and (min-width: 1024px) {
    margin-top: 16px;
  }
}

.contactsText {
  font-family: Futura PT;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: left;

  color: var(--black-color);
}

.contactsTextLink {
  display: flex;
  align-items: center;

  margin-top: 8px;

  @media screen and (min-width: 1024px) {
    margin-top: 16px;
  }
}

.contactsHoverLink {
  transition: color var(--transition-duration) ease-in-out;
}

.contactsHoverLink:hover,
.contactsHoverLink:focus {
  color: var(--blue-color);
  cursor: pointer;
}

.contactsTextArrowIcon {
  width: 24px;
  height: 24px;
  margin-left: 8px;

  stroke: var(--black-color);
  transition: stroke var(--transition-duration) ease-in-out;
}

.contactsHoverLink:hover .contactsTextArrowIcon,
.contactsHoverLink:focus .contactsTextArrowIcon {
  stroke: var(--blue-color);
}

.googleMapContacts {
  margin-top: 56px;

  width: 100%;
  height: 400px;

  @media screen and (min-width: 1024px) {
    margin-top: 80px;
  }
}
